MS03-008: Flaw in Windows Script Engine (814078)

High Nessus Plugin ID 11423


Arbitrary code can be executed on the remote host through the web client.


The remote host is vulnerable to a flaw in the Windows Script Engine, that provides Windows with the ability to execute script code.

To exploit this flaw, an attacker would need to lure one user on this host to visit a rogue website or to send a user an HTML email with a malicious code in it.


Microsoft has released a set of patches for Windows NT, 2000 and XP.

See Also

Plugin Details

Severity: High

ID: 11423

File Name: smb_nt_ms03-008.nasl

Version: $Revision: 1.43 $

Type: local

Agent: windows

Published: 2003/03/20

Modified: 2017/05/25

Dependencies: 13855, 57033

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 7.7

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:F/RL:OF/RC:C


Base Score: 9.8

Temporal Score: 9

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:F/RL:O/RC:C

Vulnerability Information

CPE: cpe:/o:microsoft:windows

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2003/03/19

Vulnerability Publication Date: 2003/03/09

Reference Information

CVE: CVE-2003-0010

BID: 7146

OSVDB: 14475

MSFT: MS03-008

MSKB: 814078